Subject: Re: [PATCH] let core.excludesfile default to ~/.gitignore.

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Nov 2009 14:49:00 -0800

Matthieu Moy <[email-masked]> writes:

> It seems this is the value most users set, so let's make it the default.

Maybe in 1.7.0, but I think using .gitignore will conflict with people who
put the entire $HOME under git (I think they are misguided, but that is
besides the point), so it should use some different name.